[Main]
SymbolPanel=Visible
Layout1=00000409
Layout2=00000419
Layout3=Default
AutoSwitch=Yes
Col1Width=275
Col2Width=337
Col3Width=188
SearchPanels=Hide
MainInfo=Visible
StandartPanel=Visible
TransPanel=Visible
Maximize=Yes
Width=864
Left=43
Top=61
Height=630
LastCellAfterEnter=Yes
NewStrAfterEnter=Yes
